.grid {
  overflow-x: hidden;
}

.grid.equal {
  overflow: visible;
}

.tab {
  overflow: hidden;
}

/* Shadows for borders */
.shadow,
.slick {
  border: 1px solid #ccc;
}

.drop-shadow.curve,
.l-gradient-bot-grey {
  border-bottom: 1px solid #ccc;
}

.l-gradient-top-grey,
.r-gradient-top-grey,
 main,
 main > section.tabs.regular.t-1{
  background-image: url('images/gradient-ie8.png') !IMPORTANT;
  background-position: top !IMPORTANT;
  background-repeat: repeat-x !IMPORTANT;
}

.r-gradient-bot-grey,
.l-gradient-bot-grey,
.l-gradient-bot-grey.drop-shadow.curve,
.r-gradient-bot-grey.drop-shadow.curve,
.l-gradient-bot-grey.curve,
.r-gradient-bot-grey.curve,
.l-gradient-bot-grey.drop-shadow,
.r-gradient-bot-grey.drop-shadow{
  background-image: url('images/gradient-bottom-ie8.jpg')!IMPORTANT;
  background-position: bottom !IMPORTANT;
  background-repeat: repeat-x !IMPORTANT;
}
main > aside.drop-shadow.curve.l-gradient-bot-grey.r-gradient-top-grey.highlight:after {
  background-color: transparent;
}


main {
  border-top: 1px solid #efefef;
}

.tabs {
  border-top: 1px solid #ccc;
}

.tabs .tabs {
  border-top: none;
}

.r-gradient-top-grey{
  margin-bottom: -1px;
}

.gallery .main img,
.image.border img {
  z-index: -1;
}

.gallery .main:after,
.image.border:after {
  bottom: -5px;
  border: 1px solid #ccc;
  content: '';
  left: -5px;
  position: absolute;
  right: -5px;
  top: -5px;
  z-index: 1;
}
.shadow,
.slick,
.slider > * > ul > li > .image {
  border: 1px solid 
}
/* Play Button */
.image {
  z-index: 0;
}

.video img {
  z-index: -1 !IMPORTANT;
}

/* Loading */
.modal-loading {
  background-color: #fff;
  filter: alpha(opacity=80);
}

/* Header */
header .main {
  border: 1px solid #ccc;
}

header li .dropdown {
  border: 1px solid #ccc;
  margin-top: -1px;
}

/* Secondary Nav */
header .secondary-nav .country > a {
  border: 1px solid #d9d9d9;
  border-bottom-width: 0;
}

header .secondary-nav .country:hover > a {
  border-color: #ccc;
}

/* Main Nav */
header .main-nav > nav > ul > li > *:first-child{
  border: 1px solid #fff;
  border-bottom-width: 0;
}

header .main-nav > nav > ul > li.active > *:first-child,
header .main-nav > nav > ul > li:hover > *:first-child {
  background-color: #fff;
  border-color: #ccc;
}

header .main-nav > nav > ul > li:hover > *:first-child {
  border-bottom: 1px solid #fff;
}

/* Tabs */
.tabs .tabs-nav {
  margin-bottom: 1px;
}

.tabs .tabs-nav li a {
  border: 1px solid #fff;
  border-bottom-width: 0;
}

.tabs .tabs-nav li a.active {
  border-color: #ccc;
  top: 1px;
  z-index: 1;
}
.tab .tabs .tabs-nav li a.active {
  border: none;
  top: 0;
}
.tabs.left-nav .tabs-nav li a {
  border: 0;
}

.tabs.left-nav .tabs-nav li a.active {
  top: 0;
}

.tabs .slide a {
  border: 1px solid #ccc;
}

.slider > * > ul > li > .image {
  border: 1px solid #ccc;
}

.image.auto img {
  position: relative !IMPORTANT;
}

.gallery .image.main.rectangle img,
.slider > * > ul > li > .image.rectangle img,
.image.border.rectangle img {
  padding: 0;
}